Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 10:06:24 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear Sir / Madam,

Yesterday I was at your DIFC store where I did some shopping. With the shopping bag I got a leaflet with certain promotions which is with 3 days sale. Today 02.11.19 I went back to the store to purchase the promotion and your team was really un-professional. I need to discuss the same. Would appreciate a call back. I have all the proof. 

Regards,
Abhinav https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/225034